PCIFS(8)

NAME
pcifs - refuse-based virtual file system to display devices on PCI bus

SYNOPSIS
pcifs [-v] [-b bus] mount_point

DESCRIPTION
The pcifs utility can be used to mount a virtual file system which under the mount point, showing the layout of devices on the PCI bus.

The following arguments can be used:

-b bus
    Use the numeric bus number from the argument for the PCI bus number to list.

-v  Produce verbose output

The pcifs utility makes use of the virtdir(3) virtual directory routines.

The refuse(3) library is used to provide the file system features.

The mandatory parameter is the local mount point.

The pcictl(8) utility is used to retrieve the information on PCI devices.

SEE ALSO
puffs(3), refuse(3), virtdir(3), pcictl(8)

HISTORY
The pcifs utility first appeared in NetBSD 5.0.

AUTHORS
Alistair Crooks <agc@NetBSD.org>